@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue.woff2') format('woff2'),
        url('BebasNeue.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueBold.woff2') format('woff2'),
        url('BebasNeueBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueLight.woff2') format('woff2'),
        url('BebasNeueLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Thin.woff2') format('woff2'),
        url('BebasNeue-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue Book';
    src: url('BebasNeueBook.woff2') format('woff2'),
        url('BebasNeueBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueRegular.woff2') format('woff2'),
        url('BebasNeueRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fb Reforma';
    src: url('FbReforma-Medium.woff2') format('woff2'),
        url('FbReforma-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'FbPractica';
    src: url('FbPractica-Regular.woff2') format('woff2'),
        url('FbPractica-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FbPractica';
    src: url('FbPractica-Bold.woff2') format('woff2'),
        url('FbPractica-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Fb PracticaNarrow';
    src: url('FbPracticaNarrow-Regular.woff2') format('woff2'),
        url('FbPracticaNarrow-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fb ReformaNarrow';
    src: url('FbReformaNarrow-Regular.woff2') format('woff2'),
        url('FbReformaNarrow-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FbPractica';
    src: url('FbPractica-Light.woff2') format('woff2'),
        url('FbPractica-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'FbPractica';
    src: url('FbPractica-Light.woff2') format('woff2'),
        url('FbPractica-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'FbPractica';
    src: url('FbPractica-Regular.woff2') format('woff2'),
        url('FbPractica-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

